import { BaseService, Service } from '@/cool';

@Service('fest')
export class FestService extends BaseService {
	// 购买列表 b
	page(data) {
		return this.request({
			url: '/list',
			params: data
		}).then(res => {
			return {
				list: res
			};
		});
	}
}

export default new FestService();
